Commit 75a9dfe9 authored by Ioannis Tsafaras's avatar Ioannis Tsafaras
Browse files

Upgrade cffi package before installing Fokia requirements

parent 51531dde
......@@ -19,6 +19,9 @@
- name: Change repository permissions.
file: path={{ repository_download_path }} owner=celery group=celery recurse=yes
- name: Upgrade cffi package
command: pip install --upgrade cffi
- name: Install Fokia requirements.
pip: requirements={{ repository_download_path }}/okeanos-LoD/core/requirements.txt
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment